
Redmine - Feature #9054

New Issue Submission Form

2011-08-13 07:16 - tom vaughan

Status: Closed Start date: 2011-08-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues permissions Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

As it states in the Submitting Bugs instructions:

Submitting a Feature Request

Before submitting a feature request here, please make sure:

fill the subject as a sum up of your description

    fill the description as detailed as you can, don't hesitate to describe precisely how this fea

ture should behave, try to add what benefits you're excepting from it

    please DON'T fill the target version field: let the developers decide when integrate

    please DON'T assign the feature request to anybody, let the developers deal with it

 I think it would make a lot of sense to be able to set permissions for all fields under the description box except for file upload.  Having

these fields enabled for a user that is trying to simply submit a bug report is very confusing.

Related issues:

Is duplicate of Redmine - Feature #4670: Fine tune "New Issue" Closed 2010-01-27

History

#1 - 2011-09-02 09:20 - Etienne Massip

- Category set to Issues permissions

#2 - 2012-02-22 22:31 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate
